1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
Bereits im Oktober hatte Adobe den Flash-Player für Android-, WebOS- und Windows Mobile-Smartphones angekündigt. Nun wurde leider bekannt, dass Flash 10.1 jedoch nur auf Android-Smartphones mit mindestens Firmware-Version 2.1 und höher laufen wird. Auf aktuellen Android-2.1 Smartphones mit dem Nvidia Tegra 2-Chip, Qualcomm’s Snapdragon und Freescale’s i.MX515-Chipsatz soll Adobe's Flash 10.1 ohne Probleme laufen. Adobe Flash für Android OS soll noch im ersten Halbjahr 2010 erscheinen.

Quelle: Some Good News, and Some Bad News, About Adobe Flash 10.1 - Adobe flash 10.1 - Gizmodo
 
Die Seite wird geladen...
Du betrachtest das Thema "Adobe Flash 10.1 benötigt mindestens Android 2.1" im Forum "Android News",